This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 565744 - iManage server got crash with XML parsing error
iManage server got crash with XML parsing error
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Performance (Show other bugs)
1.4
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2010-02-16 01:45 EST by Rajan Timaniya
Modified: 2010-09-30 09:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
RHEL 5.4, Postgres 8.4, SUN Java 1.6
Last Closed: 2010-09-30 09:51:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
logfile (156.11 KB, text/x-log)
2010-02-16 01:45 EST, Rajan Timaniya
no flags Details
screenshot (20.18 KB, image/png)
2010-02-16 01:46 EST, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2010-02-16 01:45:34 EST
Created attachment 394461 [details]
logfile

Description of problem:
iManage server got crash with XML parsing error during the normal operation or select refresh option by ever 1/5/10 minute (the option available on menu bar).

Version-Release number of selected component (if applicable):
GIT (linux-config) Revision: 64d83b8807ac899eff77f5b77fa0557331ec7fa8   (Build#
110)


How reproducible:
Intermittent behavior

Steps to Reproduce:
Install iManage and perform normal operation (positive test) or put refresh by every 1/5/10 minute (the option available on menu bar).
  
Actual results:
iManage server got crash with XML parsing error

Expected results:
iManage server should not crash with XML parsing error

Additional info:
Please refer attached log file for exception details.
Comment 1 Rajan Timaniya 2010-02-16 01:46:42 EST
Created attachment 394463 [details]
screenshot
Comment 2 wes hayutin 2010-02-16 11:54:20 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 11:59:47 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-09-30 09:51:48 EDT
Closing per gwt effort - this won't happen anymore per gwt redesign

Note You need to log in before you can comment on or make changes to this bug.